/****** Skript for SelectTopNRows - for development purposes ******/

SELECT TOP (100) *
FROM [EHEC_DB].[dbo].[Patient]

SELECT TOP (100) *
FROM [EHEC_DB].[dbo].[Doctor]

SELECT TOP (100) *
FROM [EHEC_DB].[dbo].[Exam]

SELECT TOP (100) *
FROM [EHEC_DB].[dbo].[Result]

SELECT TOP (100) *
FROM [EHEC_DB].[dbo].[Origin_Exam]